@extends('admin.admin_layout')

@section('photo')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_GALLERY_OF }} "{{ $portfolio_single->name }}" </h1>
        <div class="ml-auto">
            <a href="{{ route('admin.portfolio') }}" class="btn btn-primary">{{ A_BACK_TO_PREVIOUS }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.portfolio_gallery_store') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" name="id" value="{{ $portfolio_id }}">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_PHOTO }} *</label>
                                <div class="col-sm-12 col-md-6">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-6">
                                    <button class="btn btn-success">{{ A_SUBMIT }}</button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="section-header">
        <h1>{{ A_EXISTING_PHOTOS }}</h1>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <div class="row">
                            @foreach ($portfolio_photos as $item)
                            <div class="col-md-4">
                                <img class="w_100_p" src="{{ asset('uploads/'.$item->photo) }}" alt="">
                                <a href="{{ url('admin/portfolio/gallery-delete/'.$item->id) }}" class="btn btn-danger btn-block mt-2 mb-3" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                            </div>
                            @endforeach
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
