<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>@yield('meta_title')</title>
        <meta  content="@yield('meta_description')" name="description">
        <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ asset('uploads/'.$setting_data->favicon) }}" rel="icon">
  <link href="{{ asset('front/img/apple-touch-icon.png') }}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Vendor CSS Files -->
  <link href="{{ asset('front/vendor/animate.css/animate.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/aos/aos.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/bootstrap-icons/bootstrap-icons.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/boxicons/css/boxicons.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/glightbox/css/glightbox.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/remixicon/remixicon.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/swiper/swiper-bundle.min.css') }}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{{ asset('front/css/style.css') }}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Anyar - v4.6.0
  * Template URL: https://bootstrapmade.com/anyar-free-multipurpose-one-page-bootstrap-theme/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Top Bar ======= -->
  <div id="topbar" class="fixed-top d-flex align-items-center ">
    <div class="container d-flex align-items-center justify-content-center justify-content-md-between">
      <div class="contact-info d-flex align-items-center">
        <i class="bi bi-envelope-fill"></i><a href="mailto:contact@example.com">{{ $setting_data->top_bar_email }}</a>
        <i class="bi bi-phone-fill phone-icon"></i> {{ $setting_data->top_bar_phone }}
      </div>
      {{-- <div class="cta d-none d-md-block">
        <a href="#about" class="scrollto">Get Started</a>
      </div> --}}
    </div>
  </div>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center ">
    <div class="container d-flex align-items-center justify-content-between">

      {{-- <h1 class="logo"><a href="index.html">Anyar</a></h1> --}}
       {{-- Uncomment below if you prefer to use an image logo --}}
      <a href="{{ route('front') }}" class="logo"><img src="{{ asset('uploads/'.$setting_data->logo) }}" alt="" class="img-fluid"></a>

      <nav id="navbar" class="navbar">
        <ul>
          @foreach($menu_data as $row)
          @php
              $menu_arr[$row->name] = $row->status;
          @endphp
      @endforeach

        @if($menu_arr['Home'] == 'Show')
          <li><a class="nav-link scrollto" href="{{ route('front') }}">{{ HOME }}</a></li>
        @endif
        
        @if($menu_arr['About'] == 'Show')
        <li><a class="nav-link scrollto" href="{{route('about')}}">{{ ABOUT }}</a></li>
        @endif

          {{-- <li><a class="nav-link scrollto" href="#services">Services</a></li> --}}

          @if($menu_arr['Portfolio'] == 'Show')
          <li><a class="nav-link scrollto " href="{{ route('portfolio') }}">{{ PORTFOLIO }}</a></li>
          @endif
          {{-- <li><a class="nav-link scrollto" href="#team">Team</a></li> --}}
          {{-- <li><a class="nav-link scrollto" href="#pricing">Pricing</a></li> --}}
          {{-- <li><a href="blog.html">Blog</a></li> --}}
          
          @if($menu_arr['Contact'] == 'Show')
          <li><a class="nav-link scrollto" href="{{ route('contact') }}">{{ CONTACT }}</a></li>
          @endif

        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

      


@yield('content')


  <!-- ======= Footer ======= -->
  <footer id="footer">

    <!--<div class="footer-newsletter">-->
    <!--  <div class="container">-->
    <!--    <div class="row">-->
    <!--      <div class="col-lg-6">-->
    <!--        <h4>Our Newsletter</h4>-->
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
    <!--      </div>-->
    <!--      <div class="col-lg-6">-->
    <!--        <form action="" method="post">-->
    <!--          <input type="email" name="email"><input type="submit" value="Subscribe">-->
    <!--        </form>-->
    <!--      </div>-->
    <!--    </div>-->
    <!--  </div>-->
    <!--</div>-->

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              @foreach($menu_data as $row)
          @php
              $menu_arr[$row->name] = $row->status;
          @endphp
      @endforeach

      @if($menu_arr['Home'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('front') }}">{{ HOME }}</a></li>
              @endif

              @if($menu_arr['About'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{route('about')}}">{{ ABOUT }}</a></li>
              @endif

              @if($menu_arr['Portfolio'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('portfolio') }}">{{ PORTFOLIO }}</a></li>
              @endif

              @if($menu_arr['Contact'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('contact') }}">{{ CONTACT }}</a></li>
              @endif
            </ul>
          </div>

          {{-- <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>
            </ul>
          </div> --}}

          <div class="col-lg-4 col-md-6 footer-contact">
            <h4>Contact Us</h4>
            <p>
              {!! clean(nl2br($setting_data->footer_address)) !!}<br>
              <strong>Phone:</strong> {{ $setting_data->top_bar_phone }}<br>
              <strong>Email:</strong> {{ $setting_data->top_bar_email }}<br>
            </p>

          </div>

          <div class="col-lg-4 col-md-6 footer-info">
              <h4>Gbig Exim Services LLP</h4>
            <!--<a href="{{ route('front') }}" class="logo"><img src="{{ asset('uploads/'.$setting_data->logo) }}" alt="" class="img-fluid"></a>-->
            <!--<p>Cras fermentum odio eu feugiat lide par naso tierra. Justo eget nada terra videa magna derita valies darta donna mare fermentum iaculis eu non diam phasellus.</p>-->
            <div class="social-links mt-3">
              @foreach ($social as $item)
              <a href="{{ $item->social_url }}" class="{{ $item->social_icon }}"></a>
              @endforeach
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Gbig Exim Services LLP</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
         
		Designed by <a href="#">Gbig Exim Services LLP</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
<a href="https://wa.me/919244220577" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 9244220577" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{ asset('front/vendor/aos/aos.js') }}"></script>
  <script src="{{ asset('front/vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
  <script src="{{ asset('front/vendor/glightbox/js/glightbox.min.js') }}"></script>
  <script src="{{ asset('front/vendor/isotope-layout/isotope.pkgd.min.js') }}"></script>
  <script src="{{ asset('front/vendor/php-email-form/validate.js') }}"></script>
  <script src="{{ asset('front/vendor/swiper/swiper-bundle.min.js') }}"></script>

  <!-- Template Main JS File -->
  <script src="{{ asset('front/js/main.js') }}"></script>

</body>

</html>