@extends('front.front_layout')

@section('meta_description')
    {{ $page->md_home }}
@endsection

@section('meta_title')
    {{ $page->mt_home }}
@endsection


@section('content')

    <!-- Slider Start  -->
    @foreach ($sliders as $item)
    <section id="hero" class="d-flex justify-cntent-center align-items-center" style="background-image:url({{ asset('uploads/' . $item->photo) }});">
      <div id="heroCarousel" data-bs-interval="5000" class="container carousel carousel-fade" data-bs-ride="carousel">
  
        <!-- Slide 1 -->
        <div class="carousel-item active">
          <div class="carousel-container">
            <h2 class="animate__animated animate__fadeInDown">{{ $item->heading }}</h2>
            <p class="animate__animated animate__fadeInUp">{{ $item->full_content }}</p>
            <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
          </div>
        </div>
  
        <!-- Slide 2 -->
        
  
        <!-- Slide 3 -->
      
  
        {{-- <a class="carousel-control-prev" href="#heroCarousel" role="button" data-bs-slide="prev">
          <span class="carousel-control-prev-icon bx bx-chevron-left" aria-hidden="true"></span>
        </a>
  
        <a class="carousel-control-next" href="#heroCarousel" role="button" data-bs-slide="next">
          <span class="carousel-control-next-icon bx bx-chevron-right" aria-hidden="true"></span>
        </a> --}}
  
      </div>
    </section>
    @endforeach
    <!-- //Slider End  -->



    <main id="main">

        <!-- ======= About Section ======= -->

        <section id="about" class="about">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>{{ $page->about_heading }}</h2>
              
            </div>
    
            <div class="row content">
              <div class="col-lg-6">
  
                {!! clean($page->about_content) !!}
              </div>
              <div class="col-lg-6 pt-4 pt-lg-0">
                <p>
                  <img src="{{ asset('uploads/' . $page->about_photo) }}" class="img-fluid" alt="">
                </p>

              </div>
            </div>
    
          </div>
        </section>

        <section id="why-us" class="why-us">
          @if ($setting->why_choose_status == 1)
          <div class="container-fluid">
    
            <div class="row">
              <div class="content text-center">
                <h3>{{ $setting->why_choose_title }}</h3>
              </div>
    
              <div class="col-lg-6 align-items-stretch position-relative video-box"  data-aos="fade-right">
                <img src="{{ asset('uploads/'.$setting_data->why_choose_item_bg) }}" class="choose_img"   alt="">
              </div>
    
              <div class="col-lg-6 d-flex flex-column justify-content-center align-items-stretch" data-aos="fade-left">
    
                <div class="accordion-list">
                  <ul>
                    @foreach ($why_chooses as $item)
                    <li data-aos="fade-up" data-aos-delay="100">
                      <a data-bs-toggle="collapse" class="collapse" data-bs-target="#accordion-list-1">{{ $item->heading }} </a>
                      <div id="accordion-list-1" class="collapse show" data-bs-parent=".accordion-list">
                        <p>
                          {{ $item->full_content }}
                        </p>
                      </div>
                    </li>
                    @endforeach
  
    
                  </ul>
                </div>
    
              </div>
    
            </div>
    
          </div>
          @endif
        </section>
        {{-- </section> --}}
        <!-- End About Section -->

        <!-- ======= Services Section ======= -->
        {{-- @if ($setting->service_status == 1)
        <section id="services" class="services section-bg">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>{{ $setting->service_title }}</h2>
              <p>{{ $setting->service_subtitle }}</p>
            </div>
    
            <div class="row" data-aos="fade-up" data-aos-delay="200">
              @foreach ($services as $item)
              <div class="col-md-6">
                <div class="icon-box">
                  <i class="bi bi-laptop"></i>
                  <h4><a href="{{ url('service') }}/{{ $item->slug }}">{{ $item->heading }}</a></h4>
                  <p>{{ $item->short_content }}</p>
                </div>
              </div>
              
              @endforeach
            </div>
    
          </div>
        </section>
        @endif --}}
        <!-- End Services Section -->

        <!-- ======= Testimonials Section ======= -->
        {{-- <section id="testimonials" class="testimonials">
          <div class="container" data-aos="zoom-in">
    
            <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
              <div class="swiper-wrapper">
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
                    <h3>Saul Goodman</h3>
                    <h4>Ceo &amp; Founder</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus. Accusantium quam, ultricies eget id, aliquam eget nibh et. Maecen aliquam, risus at semper.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
                    <h3>Sara Wilsson</h3>
                    <h4>Designer</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum eram malis quorum velit fore eram velit sunt aliqua noster fugiat irure amet legam anim culpa.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
                    <h3>Jena Karlis</h3>
                    <h4>Store Owner</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor labore quem eram duis noster aute amet eram fore quis sint minim.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
                    <h3>Matt Brandon</h3>
                    <h4>Freelancer</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Fugiat enim eram quae cillum dolore dolor amet nulla culpa multos export minim fugiat minim velit minim dolor enim duis veniam ipsum anim magna sunt elit fore quem dolore labore illum veniam.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
                    <h3>John Larson</h3>
                    <h4>Entrepreneur</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam enim culpa labore duis sunt culpa nulla illum cillum fugiat legam esse veniam culpa fore nisi cillum quid.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
              </div>
              <div class="swiper-pagination"></div>
            </div>
    
          </div>
        </section><!-- End Testimonials Section --> --}}

        <!-- ======= Portfolio Section ======= -->
        @if ($setting->portfolio_status == 1)
        <section id="portfolio" class="portfoio">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>{{ $setting->portfolio_title }}</h2>
              <p>{{ $setting->portfolio_subtitle }}</p>
            </div>
    
            <div class="row">
              <div class="col-lg-12 d-flex justify-content-center">
                <ul id="portfolio-flters">
                  <li data-filter="*" class="filter-active">{{ ALL }}</li>
                  @foreach ($protfolio_categories as $item)
                  <li data-filter=".var{{ $item->id }}">{{ $item->name }}</li>
                  @endforeach

                </ul>
              </div>
            </div>
    
            <div class="row portfolio-container" >
              @foreach ($portfolios as $key => $item)    
              <div class="col-lg-4 col-md-6 portfolio-item filter-app var{{ $item->category_id }}">

                <img src="{{ asset('uploads/') }}/{{ $item->photo }}" class="img-fluid" alt="">
                <div class="portfolio-info">
                  <h4>{{ $item->name }}</h4>
                  <p>{{ $setting->portfolio_subtitle }}</p>
                  <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link" ><i class="bx bx-plus"></i></a>
                  <a href="{{ url('portfolio') }}/{{ $item->slug }}" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
                </div>

              </div>
              @endforeach

    
            </div>
    
          </div>
        </section>
        @endif
        <!-- End Portfolio Section -->

        <!-- ======= Team Section ======= -->


        <section id="clients" class="clients">
          <div class="container" data-aos="zoom-in">
            <div class="headline">
              <div class="headline-shadow text-center">
                  <h2>{{ $setting->partner_title }}</h2>
                  <p>{{ $setting->partner_subtitle }}</p>
              </div>
          </div>
            <div class="clients-slider swiper">
              
              <div class="swiper-wrapper align-items-center">
                @foreach ($partners as $item)
                <div class="swiper-slide"><img src="{{ asset('uploads/' . $item->photo) }}" class="img-fluid" alt=""></div>
                @endforeach
              </div>
              <div class="swiper-pagination"></div>
            </div>
    
          </div>
        </section>

         <!-- End Team Section -->

        <!-- ======= Contact Section ======= -->
        <section id="contact" class="contact">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>Contact</h2>
              <h4>{{ CONTACT_US_PAGE_FORM_HEADING_TEXT }}</h4>
            </div>
    
            <div class="row mt-1 d-flex justify-content-end" data-aos="fade-right" data-aos-delay="100">
    
              <div class="col-lg-5">
                <div class="info">
                  <div class="address">
                    <i class="bi bi-geo-alt"></i>
                    <h4>{{ ADDRESS }}</h4>
                    <p>{!! clean(nl2br($setting_data->footer_address)) !!}</p>
                  </div>
    
                  <div class="email">
                    <i class="bi bi-envelope"></i>
                    <h4>{{ EMAIL_ADDRESS }}</h4>
                    <p>{{ $setting_data->top_bar_email }}</p>
                  </div>
    
                  <div class="phone">
                    <i class="bi bi-phone"></i>
                    <h4>{{ CALL_US }}</h4>
                    <p>{!! clean(nl2br($setting_data->footer_phone)) !!}</p>
                  </div>
    
                </div>
    
              </div>
    
              <div class="col-lg-6 mt-5 mt-lg-0" data-aos="fade-left" data-aos-delay="100">
    
                <form action="{{ route('contact_send_email') }}" method="post" role="form" class="php-email-form">
                  <div class="row">
                    <div class="col-md-6 form-group">
                      <label>{{ NAME }} *</label>
                      <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                    </div>
                    <div class="col-md-6 form-group mt-3 mt-md-0">
                      <label>{{ EMAIL_ADDRESS }} *</label>
                      <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                    </div>
                  </div>
                  <div class="form-group mt-3">
                    <label>{{ PHONE }} *</label>
                    <input type="text" class="form-control" name="Phone" id="Phone" placeholder="Your Phone No" required>
                  </div>
                  <div class="form-group mt-3">
                    <label>{{ MESSAGE }} *</label>
                    <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                  </div><br>
                  {{-- <div class="my-3">
                    <div class="loading">Loading</div>
                    <div class="error-message"></div>
                    <div class="sent-message">Your message has been sent. Thank you!</div>
                  </div> --}}
                  <div class="text-center"><button type="submit">{{ SEND_MESSAGE }}</button></div>
                </form>
    
              </div>
    
            </div>
    
          </div>
        </section><!-- End Contact Section -->

    </main>

    <!-- //Partner End -->


@endsection
